.cllc-modal-window.full-screen { box-sizing: border-box; max-width: 100%; border: none; border-radius: 0; }
.cllc-modal-window.full-screen .cllc-modal-button { top: 0; right: 0; box-shadow: none; z-index: 2; }

.feature-overlay-container { height: 100%; overflow: auto; }
.feature-overlay-container .feature-overlay-top { padding: 20px 10px 10px 10px; border-bottom-style: solid; border-bottom-width: 1px; position: fixed; height: 123px; width: 100%; z-index: 1; box-sizing: border-box; }
.feature-overlay-container .feature-overlay-top .gc-button-toggle { margin-right: 20px; }
.feature-overlay-container .feature-overlay-top .gc-button-toggle span { float: left; margin-top: 8px; margin-right: 10px; }
.feature-overlay-container .feature-overlay-top .gc-forms-dropdown { display: inline-block; }
.feature-overlay-container .feature-overlay-top ul.right { border-style: solid; border-width: 1px; border-radius: 5px; padding: 6px 10px; }
.feature-overlay-container .feature-overlay-top ul.right li { display: inline; margin-left: 20px; }
.feature-overlay-container .feature-overlay-top ul.right li span { position: relative; top: 1px; padding-right: 5px; font-weight: bold; }
.feature-overlay-container .feature-overlay-top ul.right li:first-child { margin-left: 0; }
.feature-overlay-container .feature-overlay-top .title { margin-bottom: 20px; }
.feature-overlay-container .feature-overlay-top .gc-forms-dropdown { position: relative; top: -1px; }
.feature-overlay-container .feature-overlay-content { padding-bottom: 48px; padding-top: 122px; }
.feature-overlay-container .feature-overlay-content.loading { transition: opacity .25s ease-in-out; -moz-transition: opacity .25s ease-in-out; -webkit-transition: opacity .25s ease-in-out; opacity: .5; }
.feature-overlay-container .feature-overlay-content table { width: 100%; position: relative; table-layout: fixed; }
.feature-overlay-container .feature-overlay-content table td { border-style: solid; border-width: 1px; padding: 10px; }
.feature-overlay-container .feature-overlay-content table .no-border { border: none; padding: 0; }
.feature-overlay-container .feature-overlay-content table .availability { text-align: center; font-weight: bold; position: static; }
.feature-overlay-container .feature-overlay-content table .sub-category { border-left-style: solid; border-left-width: 1px; border-top-style: solid; border-top-width: 1px; }
.feature-overlay-container .feature-overlay-content table .model-name { text-align: center; font-weight: bold; }
.feature-overlay-container .feature-overlay-bottom { padding: 10px; position: fixed; bottom: 0; left: 0; width: 100%; border-top-style: solid; border-top-width: 1px; }
.feature-overlay-container .feature-overlay-bottom .gc-cta { position: relative; top: 5px; }
.feature-overlay-container .feature-overlay-bottom .gc-button { margin-right: 10px; }
.feature-overlay-container .right { float: right; }
.feature-overlay-container .max-width { max-width: 960px; margin: 0 auto; }
.feature-overlay-container .col-8 .feature-name, .feature-overlay-container .col-8 .sub-category { width: 30%; }
.feature-overlay-container .col-8 .model-name, .feature-overlay-container .col-8 .availability { width: 10%; }
